<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Downtown - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
    
    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Grand+Hotel' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700'  rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">

    <script src="js/modernizr.js"></script>
</head>
<body>
    <div class="page-content show-content">
        <div class="section section-nav">
            <div class="container">
                <div class="row relative">
                    <div class="col-md-5 nav-wrap">
                        <nav class="main-nav to-left responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
                            <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                <li class="">
                                    <a href="index.html">Home</a>
                                </li>
                                <li class="menu-item-has-children">
                                    <a href="#">Pages</a>
                                    <ul>
                                        <li>
                                            <a href="chiefs.html">Our Chiefs</a>
                                        </li>
                                        <li>
                                            <a href="error.html">Error 404</a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="menu-item-has-children">
                                    <a href="menu.html">Menu</a>
                                    <ul>
                                        <li>
                                            <a href="recipe.html">Recipe</a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </nav><!-- /.main-nav -->
                    </div>

                    <div class="col-md-2 ">
                        <div class="logo aligncenter">
                            <div class="identity">
                                <a href="index.html" title="home" rel="home">
                                    <img src="images/downtown-logo.png" alt="Downtown theme logo">
                                </a>
                            </div>
                        </div>
                        <div class="menu-button alignleft"></div>
                    </div>

                    <div class="col-md-5 nav-wrap">
                        <nav class="main-nav to-right responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
                            <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                <li class="current-menu-item">
                                    <a href="booking.html">Reservation</a>
                                </li>
                                <li>
                                    <a href="blog.html">Blog</a>
                                </li>
                                <li>
                                    <a href="contact.html">Contact Us</a>
                                </li>
                            </ul>
                        </nav><!-- /.main-nav -->
                    </div>
                </div>
            </div>
        </div>

        <section class="booking">
            <div class="container ">
                <header class="entry-header aligncenter section-header section-contact-header margin-top padding-top">
                    <h2 class="entry-title">
                        Select a Date to Start Booking
                    </h2>
                    <h3 class="entry-title-desc">
                        Reservation
                    </h3>   
                </header>

                <div class="booking-form-wrap padding">
                    <h3 class="entry-title">Choose the Date</h3><hr />

                     <form class="tt-form booking-form margin-top padding-top" data-parsley-validate="" action="contact_form_send_message" method="POST" novalidate="">
         
                        <div class="row form-row"><!-- Start Row -->

                            <div class="col-md-2 column no-padding"><!-- Start Column -->
                                <div class="input-cover contact-line">
                                    <select class="select" name="select">
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                    </select>
                                </div>                                                                    
                            </div>

                            <div class="col-md-2 column no-padding"><!-- Start Column -->
                                <div class="input-cover contact-line">
                                    <select class="select" name="select">
                                        <option value="January">January</option>
                                        <option value="February">February</option>
                                        <option value="March">March</option>
                                        <option value="April">April</option>
                                        <option value="May">May</option>
                                        <option value="June">June</option>
                                        <option value="July">July</option>
                                        <option value="August">August</option>
                                        <option value="September">September</option>
                                        <option value="October">October</option>
                                        <option value="November">November</option>
                                        <option value="December">December</option>
                                    </select>
                                </div>                                                                    
                            </div>

                            <div class="col-md-2 column no-padding"><!-- Start Column -->
                                <div class="input-cover contact-line">
                                    <select class="select" name="select">
                                        <option value="2014">2014</option>
                                        <option value="2015">2015</option>
                                    </select>
                                </div>                                                                    
                            </div>

                            <div class="col-md-2 column no-padding"><!-- Start Column -->
                                <div class="input-cover contact-line">
                                    <select class="select" name="select">
                                        <option value="00:00">00:00</option>
                                        <option value="01:00">01:00</option>
                                        <option value="02:00">02:00</option>
                                        <option value="03:00">03:00</option>
                                        <option value="04:00">04:00</option>
                                        <option value="05:00">05:00</option>
                                        <option value="06:00">06:00</option>
                                        <option value="07:00">07:00</option>
                                        <option value="08:00">08:00</option>
                                        <option value="09:00">09:00</option>
                                        <option value="10:00">10:00</option>
                                        <option value="11:00">11:00</option>
                                        <option value="12:00">12:00</option>
                                        <option value="13:00">13:00</option>
                                        <option value="14:00">14:00</option>
                                        <option value="15:00">15:00</option>
                                        <option value="16:00">16:00</option>
                                        <option value="17:00">17:00</option>
                                        <option value="18:00">18:00</option>
                                        <option value="19:00">19:00</option>
                                        <option value="20:00">20:00</option>
                                        <option value="21:00">21:00</option>
                                        <option value="22:00">22:00</option>
                                        <option value="23:00">23:00</option>
                                    </select>
                                </div>                                                                    
                            </div>

                            <div class="col-md-4 column no-padding"><!-- Start Column -->
                                <div class="input-cover contact-line">
                                    <select class="select" name="select">
                                        <option value="cousine">Guests</option>
                                        <option value="1">1</option>
                                        <option value="2">2</option>
                                        <option value="3">3</option>
                                        <option value="4">4</option>
                                        <option value="5">5</option>
                                    </select>
                                </div>
                            </div><!-- End Column -->   

                        </div>

                        <div class="row form-row"><!-- Start Row -->
                                <div class="col-md-4 column no-padding"><!-- Start Column -->
                                    <div class="input-cover contact-line">
                                        <input type="text" class="contact-form-line" value="" placeholder="Name" name="Name" data-parsley-id="1240"><ul class="parsley-errors-list" id="parsley-id-1240"></ul>
                                    </div>
                                </div><!-- End Column -->
                             
                                <div class="col-md-4 column no-padding"><!-- Start Column -->
                                    <div class="input-cover contact-line">
                                        <input type="text" class="contact-form-line" data-parsley-required="true" data-parsley-type="email" value="" placeholder="E-Mail" name="E-Mail" data-parsley-id="9294"><ul class="parsley-errors-list" id="parsley-id-9294"></ul>
                                    </div>
                                </div><!-- End Column -->
                             
                                <div class="col-md-4 column no-padding"><!-- Start Column -->
                                    <div class="input-cover contact-line">
                                        <select class="select" name="select">
                                            <option value="cousine">Cousine</option>
                                            <option value="kosher">Kosher</option>
                                            <option value="vegetarian">Vegetarian</option>
                                            <option value="italian">Italian</option>
                                        </select>
                                    </div>
                                </div><!-- End Column -->

                        </div><!-- End Row -->
                     
                        <div class="row form-row"><!-- Start Row -->
                            <div class="col-md-12 column"><!-- Start Column -->
                                <div class="input-cover input-cover-text">
                                    <textarea class="contact-form-area" placeholder="" name="Message" data-parsley-id="9027">Message</textarea><ul class="parsley-errors-list" id="parsley-id-9027"></ul>
                                </div>                              <!-- End Element -->
                            </div><!-- End Column -->
                        </div><!-- End Row -->
                     
                        <div class="row form-row"><!-- Start Row -->
                            <div class="col-md-12 column"><!-- Start Column -->
                                <input type="submit" data-sent="Message Successfully Sent" data-sending="Sending Message" class="form-send margin-top" value="Confirm">
                            </div><!-- End Column -->
                        </div><!-- End Row -->
                        <input type="hidden" value="contact" name="id">
                    </form>

                </div>
            </div>
        </section>
        
        <div class="section section-map">
            <div class="gmap-container"></div>
        </div>

        <footer class="main-footer">
            <!-- Footer widgets -->
            <div class="big-footer">
                <div class="paralax paralax-content paralax-background" data-stellar-background-ratio="0.1">
                    <div class="container">

                        <div class="logo aligncenter margin-top-80">
                            <div class="identity relative">
                                <a rel="home" title="home" href="index.html">
                                    <img alt="Downtown theme logo" src="images/downtown-white-logo.png" />
                                </a>
                            </div>
                        </div>
                        <div class="socials center-me margin-top-60">
                            <ul class="clean-list social-links clearfix">
                                <li class="i-facebook"><a title="facebook" target="_blank" href="https://www.facebook.com/TeslaThemes"><i class="facebook"></i></a></li>
                                <li class="i-twitter"><a title="twitter" target="_blank" href="https://twitter.com/teslathemes"><i class="twitter"></i></a></li>
                                <li class="i-pinterest"><a title="pinterest" target="_blank" href="http://www.pinterest.com/teslathemes/"><i class="pinterest"></i></a></li>
                                <li class="i-gplus"><a title="gplus" target="_blank" href="https://plus.google.com/u/0/103868954833393210572/"><i class="gplus"></i></a></li>
                                <li class="i-instagram"><a title="instagram" target="_blank" href="#"><i class="instagram"></i></a></li>
                                <li class="i-dribbble"><a title="dribbble" target="_blank" href="http://dribbble.com/TeslaThemes"><i class="dribbble"></i></a></li>
                                <li class="i-vimeo"><a title="vimeo" href="#" target="_blank"><i class="vimeo"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div> <!-- /.container -->
            </div><!-- /.big-footer -->
            <!-- Copyright section -->
            <div class="small-footer">
               <div class="copyright background-green">
                    <p class="aligncenter no-margin">Copyright &copy; 2014 downtown.  <a href="http://teslathemes.com/" target="_blank">Designed by TeslaThemes</a></p>
                </div>
            </div><!-- / small footer -->
        </footer><!-- /.main-footer -->
    </div>
    
    <!-- Scripts -->
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/plugins.js"></script>
    <script src="js/options.js"></script>
</body>
</html>
